
body {
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;

}

html {
	height: 100%;
}
body.canvas-slid, body.canvas-sliding {
	overflow-x: hidden
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	line-height: 1.1;
	font-family: 'Poppins', sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #333;
	font-family: 'Poppins', sans-serif;
}
h1 {
	font-family: verdana, sans-serif;
	font-size:23px;
	padding:0px 0;
	color:#000;
	margin:0 0 1px 0;
	font-weight:300;
}
h1.logo-font {
	text-transform: none;
	font-weight: 300;
	font-size: 50px
}
h5, h6 {
	font-weight: 700
}
h2 {
	font-size: 22px;
}
h2.logo-font {
	text-transform: none
}
h3 {
	font-size: 14px;
    font-weight:bold;
	
}
h4 {
	font-size: 19px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 13px
}
p {
	margin-bottom: 14px;
	font-size: 14px;
	line-height: 18px;
	letter-spacing:0.2px;
}

.page-wrapper {
	background-color: #fff;
}

.top-promo {
	width:100%;
	display: block;
	float: left;
	background:#f3be45;
	padding:7px 0;
	margin: 0;
	text-align:center;
}
.top-promo p {
	width: 100%;
	display: block;
	float: left;
	margin: 0;
	color: #000;
	font-size: 12px;
	line-height: 13px;
	letter-spacing:1px;
}
.header-top {
	width:100%;
	display:block;
	padding:7px 0;
	float: left;
	border-bottom: 1px #E4E9E9 solid;
	background:#1b2d61;
}
.e-print24 {
	width:100%;
	display: block;
	float: left;
}
.e-print24 a {
	color:#fff;
	text-transform: none;
	outline: none;
	font-size: 13px;
}
.e-print24 a:hover {
	text-decoration: none;
	outline: none;
	color: #fff;
}
@media (max-width: 580px) {
.e-print24 {
	text-align: center;
	border-bottom: 1px #E4E9E9 solid;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
}

.e-links {
	width:100%;
	display: block;
	float: left;
}
.e-links ul {
	margin:0;
	padding: 0;
	float: right;
}
.e-links ul li {
	margin:0;
	padding:0 10px;
	list-style: none;
	outline:none;
	float: left;
	border-right: 1px #ccc solid;
}
.e-links ul li strong {
	font-weight: bold;
	color: #009687;
}
.e-links ul li a {
	color:#fff;
	float: left;
	text-decoration: none;
	outline: none;
	font-size: 13px;
	padding:0;
}
.e-links ul li a i {
	margin-right:2px;
}
.e-links ul li:first-child {
	border-right: none;
	margin-right: 10px;
	color:#f3be45 !important;
	text-transform:uppercase;
	font-weight:bold;
}
.quote-color {
	color:#f3be45 !important;
}
.e-links ul li:last-child {
	border-right: none;
	padding-right:0;
}
.e-links ul li a:hover {
	color:#f3be45;
	text-decoration: none;
	outline: none;
}

.header-bot {
	width:100%;
	display: block;
	float: left;
	padding:3px 0 8px 0;	
	background-color:#f4f5fa;
}
.logo {
	width:20%;
	display:inline-block;
	float:left;
	outline: none;
}
@media (max-width:560px) {
.logo {
	width:100%;
	display:block;
	float:left;
	outline: none;
	border-bottom: 1px #E4E9E9 solid;
	padding-bottom: 10px;
	text-align: center;
}
}
@media (min-width:561px) and (max-width:990px) {
.logo {
	width:50%;
	display:block;
	float:left;
	outline: none;
	border-bottom: 1px #E4E9E9 solid;
	padding-bottom: 10px;
	text-align: center;
}
}
.phone-line {
	width:20%;
	display:inline-block;
	float:left;
	padding:10px 0 0 0;
}
.phone-line p {
	display:block;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	font-size:10px;
	letter-spacing:0.5px;
}
.phone-line span {
	width:100%;
	display:block;
	float:left;
	color:#2aa9d6;
	font-size:18px;
	margin:-5px 0 0 0;
	letter-spacing:1px;
}
@media (max-width:560px) {
.phone-line {
	width:100%;
	text-align:center;
}
}
@media (min-width:561px) and (max-width:990px) {
.phone-line {
	width:50%;
	text-align:center;
	border-bottom: 1px #E4E9E9 solid;
	min-height:63px;
}
}



.header-menu {
	width:60%;
	display: inline-block;
	float: left;
}
@media (max-width:990px) {
.header-menu {
	width:100%;
	display: inline-block;
	float: left;
}
}

.top-content {
	width: 100%;
	display: block;
	float: left;
	margin:0;
}

.slider {
	width:100%;
	float:left;
}

.carousel-item img
{
	width: 100%;
}

#gototop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:#666666;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#gototop:hover {
  background-color: #555;
}

.mega-menu {
	width:100%;
	display:block;
	float:left;
}
.menu-h {
	font-size:14px;
	text-transform: uppercase;
}
@media (max-width:990px) {
.menu-h {
	font-size:14px;
	text-transform: uppercase;
	font-weight: bold;
}
}
@media (min-width: 990px) {
.menu-h {
	display: none;
}
}

/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:1rem;
}

.navbar .dropdown-menu {
  border:none;
  color:#000;
  background-color:#fff !important;
}
.navbar .dropdown-menu ul {
  width:100%;
	display: block;
	float: left;
}
.navbar .dropdown-menu ul li {
  width:100%;
	display: block;
	float: left;
	list-style: none;
	outline: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px #999 dotted;
	font-weight:600;

}
.navbar .dropdown-menu ul li a {
	list-style: none;
	outline: none;
	color: #000 !important;
}
.navbar .dropdown-menu ul li a:hover {
	list-style: none;
	outline: none;
	color: #000 !important;
	background:#fff;
	padding-left: 5px;
	transition: 0.4s all;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
  
  /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding:0;
  color:#fff !important;
}

.navbar .nav-item {
  padding:4px 0 0 0;
  margin:0 .25rem;
}
.navbar .nav-item a {
  padding:14px .25rem;
  margin:0 .25rem;
  color:#000 !important;
}
.navbar .nav-item a:hover {
  margin:0 .25rem;
  background-color:transparent;

}

/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
	width: 1110px;
	left: 0;
	right: 0;
	top: 43px;
}
@media (max-width:990px) {
.navbar .dropdown-menu {
	width: 1110px;
	left: 0;
	right: 0;
	top:0;
}
}
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu a {
	display: block !important;
	z-index: 10000;
	color: #333 !important;
	border-bottom: none;
	font-size: 11.5px;
	padding:3px 0;
	text-transform: capitalize;
}
	/* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
	display: block !important;
	z-index: 10000;
	border-bottom:1px #000 solid;
	background:#f6f6f6 !important;
}
}

.whyprint {
	width: 100%;
	display: block;
	float: left;
	background: #000;
	border-top: 1px #fff solid;
	padding: 25px 0 18px 0;
}	
.whyprint h1 {
	width:100%;
	display: block;
	float: left;
	color: #fff;
	font-size:20px;
	padding-top: 25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
@media (max-width: 480px) {
.whyprint h1 {
	width:100%;
	display: block;
	float: left;
	color: #fff;
	font-size:26px;
	padding:5px 0;
	text-align: center;
	margin-bottom: 30px;
}
}
.whyprint ul {
	width:100%;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.whyprint ul li {
	width:16.6%;
	display:inline-block;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	outline: none;
	text-align: center;
}
.whyprint ul li span {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 15px;
	border: none;
	outline: none;
}
.whyprint ul li strong {
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-weight:normal;
	width: 100%;
	border: none;
	outline: none;
}
@media (max-width: 480px) {
.whyprint ul li {
	width:31%;
	display:inline-block;
	float: left;
	margin:0 1% 15px 1%;
	padding: 0;
	list-style: none;
	outline: none;
	text-align: center;
}	
}

.normal-btn {
	padding: 6px 12px 3px 12px;
	margin: 5px 0 10px 0;
	background-color: #fff;
	color: #444;
	border-radius: 3px;
	border: 1px #444 solid;
	outline: none;
	text-transform: uppercase;
	font-size: 13px;
}
.normal-btn:hover {
	background-color:#009687;
	transition: 0.6s all;
	border:1px #009687 solid;
	outline: none;
	color: #fff;
}
.normal-btn2 {
	padding: 11px 12px 10px 12px;
	margin: 5px 0 10px 0;
	background-color:transparent;
	color: #444;
	border-radius: 3px;
	border: 1px #444 solid;
	outline: none;
	text-transform: uppercase;
	font-size: 13px;
}
.normal-btn2:hover {
	background-color:#1b2d61;
	transition: 0.9s all;
	border:1px #1b2d61 solid;
	outline: none;
	color: #fff;
}

.footer {
	width: 100%;
	display: block;
	float: left;
	padding: 5px 0 5px 0;
	/*background:url(../images/footer-bg.jpg); */
	 /* Create the lax scrolling effect */
	  background-attachment: fixed !important;
	  background-position:50% 0;
	  background-repeat: no-repeat;
	  background-size: cover;
	  float: left;
	  position: relative;
	  z-index: 1;
	  overflow: hidden;
	  background-color:#1b2d61;
}

.footer-bot {
	width:100%;
	display: block;
	float: left;
	margin-top: 20px;
}
@media (max-width: 480px) {
.footer-bot {
	width:100%;
	display:block;
	float:left;
	margin-top:35px;
}	
}
.ft-logo {
	width:18%;
	display: block;
	float: left;
}
@media (max-width: 480px) {
.ft-logo {
	width:100%;
	display: block;
	float: left;
	margin-bottom: 15px;
	border-bottom:#666 1px dotted;
	padding-bottom: 20px;
}
}
@media (min-width: 481px) and (max-width:990px) {
.ft-logo {
	width:50%;
	display: block;
	float: left;
	margin-bottom: 15px;
	border-bottom:none;
	padding-bottom: 20px;
}
}
.contact-dtails {
	width:30%;
	display: block;
	float: left;
	margin-right: 2%;
	border-left: 1px #666 dotted;
	padding-left: 2%;
}
@media (max-width: 480px) {
.contact-dtails {
	width:100%;
	display: block;
	float: left;
	margin:10px 0 40px 0;
	border-left:none;
	padding-left:none;
	padding-bottom:30px;
	border-bottom: 1px #666 dotted;
}	
}
@media (min-width: 481px) and (max-width:990px) {
.contact-dtails {
	width:50%;
	display: block;
	float: left;
	margin:0 0 30px 0;
	border-left:none;
	padding-left:0;
}	
}
.contact-info {
	width:100%;
	display: block;
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding-top:8px;
	letter-spacing: 1px;
}
.contact-info span {
	display: inline-block;
	float:right;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: right;
}

@media (max-width: 480px) {
.contact-info {
	width:100%;
	display: inline-block;
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding-top:8px;
	letter-spacing: 1px;
	text-align:left;
}
.contact-info span {
	display:block;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align:center;
}	
}

@media (min-width:768px) and (max-width:990px) {
.contact-info {
	width:100%;
	display: inline-block;
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding-top:8px;
	letter-spacing: 1px;
	text-align:left;
}
.contact-info span {
	display:block;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
}
}
.contact-info {
	width:100%;
	display:block;
	float:left;
}
.contact-info ul {
	margin:0;
	padding:0;
}
.contact-info ul li {
	margin:0;
	padding:0;
	color:#fff;
	float:left;
	width:100%;
	list-style: none;
}
.contact-info ul li i {
	float:left;
	width:10%;
	min-height:55px;
	line-height:22px;
}
.contact-info ul li p {
	text-align:left;
	width:100%;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
}
.contact-info ul li p a {
	color:#fff;
	text-decoration:none;
	outline:none;
}
.contact-info ul li p a::before {
	content:"";
}
.contact-info ul li p a:hover {
	color:#fff;
	text-decoration:underline;
}
.social-icons {
	width: 100%;
	display: block;
	float: left;
	margin-top: 15px;
}
.quicklinks {
	width:18%;
	display: block;
	float: left;
}
@media (max-width: 480px) {
.quicklinks {
	width:100%;
	display: block;
	float: left;
	margin-bottom: 15px;
	padding-bottom:30px;
	border-bottom: 1px #666 dotted;
}
}
@media (min-width: 481px) and (max-width:990px) {
.quicklinks {
	width:50%;
	display: block;
	float: left;
	margin-bottom: 15px;
	padding-bottom:30px;
}
}

.quicklinks h3 {
	width:100%;
	display: block;
	float: left;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 0;
	color: #fff;
}

.ql-body {
	width: 100%;
	display: block;
}
.ql-body ul {
	margin: 0;
	padding: 0;
}
.ql-body ul li {
	list-style: none;
	outline: none;
	line-height:24px;
}
.ql-body ul li a {
	color: #ddd;
	display: block;
	border: none;
	outline: none;
	text-decoration: none;
	font-size: 13px;
}
.ql-body ul li a:hover {
	color: #fff;
	border: none;
	outline: none;
	text-shadow: 0 1px 1px #000000;
	transition: 0.4s all;
	padding-left:3px;

}
.ql-body ul li a:hover::before {
	content:"- ";
}
.newsletter-sub {
	width:30%;
	display: block;
	float: left;
	margin-left: 2%;
}
@media (max-width: 480px) {
.newsletter-sub {
	width:100%;
	display: block;
	float: left;
	margin-left:0;
}	
}
@media (min-width: 481px) and (max-width:990px) {
.newsletter-sub {
	width:50%;
	display: block;
	float: left;
	margin-left:0;
}
}
.newsub-top {
	width:100%;
	display: block;
	float: left;
}
.envelope {
	width:25%;
	display:inline-block;
	float: left;
}
.newsub-top span {
	width:75%;
	display:inline-block;
	float:right;
}
.newsub-top span h3 {
	width: 100%;
	display: block;
	float: left;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 7px 0 15px 0;
	padding: 0;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	line-height: 24px;
}
.newsub-top span h3 bold {
	color:#febb07;
	font-size:30px;
	letter-spacing:-0.5px;
}
.news-sub {
	width:100%;
	display: block;
	float: left;
	margin:10px 0 0 0;
}
.newsubmit-btn {
	padding:12px 15px;
	display: block;
	float: left;
	margin:0 0 10px 0;
	background-color:#febb07;
	color: #000;
	border-radius:5px;
	border: none;
	outline: none;
}
.newsubmit-btn:hover {
	background-color: rgba(255,255,255, 0.5);
	transition: 0.6s all;
}


.payment-options {
	width:100%;
	display: block;
	float: left;
	padding:0;
	text-align: center;
	background:none;
	margin:15px 0;
}
.copyright-print {
	width: 100%;
	display: block;
	float: left;
	background: #fff;
	padding: 15px 0 !important;
}
.copyright-print p {
	text-align: center;
	font-size: 11px;
	margin:0;
	padding:0;
	color:#000;
}
.breadcrumb {
	width:100%;
	display: block;
	float:left;
	background:#fff;
}
@media (max-width:768px) {
.breadcrumb {
	display: none;
}
.inner-content {
	padding: 10px 0;
}
.inner-content h1 {
	font-size:20px;
	text-align: center;
	width: 100%;
}
}

ul.breadcrumb {
  padding:6px 0;
  list-style: none;
  background-color:transparent;
  color: #000 !important;
}
ul.breadcrumb li {
  display: inline;
}
ul.breadcrumb li:last-child {
	padding: 0;
}
ul.breadcrumb li+li:before {
  padding: 5px;
  color:#aaa;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color:#3389c1;
  text-decoration: none;
  font-size: 12px;
}
ul.breadcrumb li a:hover {
  color: #666;
  text-decoration:none;
  outline: none;
}
.products-parallax {
	position: relative;
	display: table;
	table-layout: fixed;
	width: 100%;
	border-top:5px #fff solid;
}
.pro-parralax-txt {
	width:100%;
	padding:50px 0;
	float: left;
}
.pro-parralax-txt h1 {
	width:100%;
	display: block;
	float: left;
	font-size:26px;
	font-family: 'Poppins', sans-serif;
	color:#1b2d61;
	font-weight:bold;
	letter-spacing:-0.5px;
}
.pro-parralax-img {
	width:100%;
	float: left;
	overflow: hidden;
}


@media (max-width: 990px) {
.pro-parralax-img {
	width:100%;
	float: left;
	overflow: hidden;
}
.pro-parralax-txt {
	width:100%;
	padding:50px 50px 0 50px;
	float: left;
}
}

.parallax-01 {
	width:100%;
	display: block;
	background:url(../images/serving-to/cosmetic-boxes.jpg);
	min-height:300px;
	
	 /* Create the lax scrolling effect */
	  background-attachment: fixed !important;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size:cover;
	  float: left;
	  position: relative;
	  overflow: hidden;
}
.parallax-02 {
	width:100%;
	display: block;
	background:url(../images/serving-to/software-boxes.jpg);
	min-height:300px;
	
	 /* Create the lax scrolling effect */
	  background-attachment: fixed !important;
	  background-position:50% 0;
	  background-repeat: no-repeat;
	  background-size: cover;
	  float: left;
	  position: relative;
	  z-index: 1;
	  overflow: hidden;
}
.parallax-03 {
	width:100%;
	display: block;
	background:url(../images/serving-to/soap-boxes.jpg);
	min-height:300px;
	
	 /* Create the lax scrolling effect */
	  background-attachment: fixed !important;
	  background-position: 50% 0;
	  background-repeat: no-repeat;
	  background-size: cover;
	  float: left;
	  position: relative;
	  z-index: 1;
	  overflow: hidden;
}
.parallax-04 {
	width:100%;
	display: block;
	background:url(../images/serving-to/custom-mailer-boxes.gif);
	min-height:300px;
	
	 /* Create the lax scrolling effect */
	  background-attachment: fixed !important;
	  background-position: 50% 0;
	  background-repeat: no-repeat;
	  background-size: cover;
	  float: left;
	  position: relative;
	  z-index: 1;
	  overflow: hidden;
}
.parallax-05 {
	width:100%;
	display: block;
	background:url(../images/serving-to/window-boxes.jpg);
	min-height:300px;
	
	 /* Create the lax scrolling effect */
	  background-attachment: fixed !important;
	  background-position: 50% 0;
	  background-repeat: no-repeat;
	  background-size: cover;
	  float: left;
	  position: relative;
	  z-index: 1;
	  overflow: hidden;
}
.parallax-06 {
	width:100%;
	display: block;
	background:url(../images/serving-to/popup-display-boxes.jpg);
	min-height:300px;
	
	 /* Create the lax scrolling effect */
	  background-attachment: fixed !important;
	  background-position: 50% 0;
	  background-repeat: no-repeat;
	  background-size: cover;
	  float: left;
	  position: relative;
	  z-index: 1;
	  overflow: hidden;
}

.online-printing {
	width:100%;
	display: block;
	float: left;
	padding:70px 0;
	margin:0;
	
	background-image: url("../images/graphics-bg.jpg");
	height:auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.heading-era {
	width: 100%;
	display: block;
	float: left;
	padding:20px 0;
	margin-bottom:0;
}
.heading {
	width:100%;
	display:block;
	float:left;
	background:linear-gradient(to bottom, transparent 49%, black 50%, transparent 51%);
	margin-bottom:10px;
	text-align:center;
}
.heading-era h2 {
	display:inline-block;
	text-align: center !important;
	font-size:19px;
	color: #000;
	margin-bottom: 25px;
	background:#fff;
	border-radius:5px;
	text-transform:uppercase;
	
	background-repeat: no-repeat;
	background-position: center;
	padding: 14px 30px;
	margin: 10px 20px;
	letter-spacing:1px;
}

.featured-area {
	width:100%;
	display:block;
	float:left;
}
.featured-category {
	width:100%;
	display:block;
	float:left;
}
.featured-pro {
	float: left;
	margin:3px 0;
}
@media (max-width:480px) {
.featured-pro {
	float:left;
	width:100%;
	display:block;
}
}

.img-print24 {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	border-radius: 20px;
	background:#fff;
	border-radius:10px;
	overflow:hidden;
	border:1px #eee solid;
	box-shadow:0 1px 0 #ccc;
}
.img-print24 img {
	transition: opacity 0.35s, transform 0.35s;
}
.img-print24 img:hover {
   -webkit-transform: scale(1.2);
   -ms-transform: scale(1.2);
   transform: scale(1.2);
   transition:1s ease;
   opacity: 0.9;

}
.featured-pro p {
	width: 100%;
	display: block;
	float: left;
	margin:11px 0 5px 0;
	text-align: center;
	font-weight: bold;
	text-transform:uppercase;
	line-height:30px;
	height:30px;
}
.featured-pro p a {
	color:#000;
	font-size:12px !important;
	line-height:13px;
}
.about-print24 {
	width:100%;
	display:block;
	float:left;
	padding:50px 0;
	background:url(../images/pattern-normal2.jpg)
}
.about-print24 h1 {
	font-size: 21px;
	float: left;
	line-height: 26px;
	color: #000;
	margin: 15px 0 15px 0;
}
.about-print24 h1 span {
	font-size:28px;
	line-height:28px;
	color:#3389c1;
}
.about-print24 h1 bold {
	font-size:28px;
	line-height:28px;
	color:#951630;
}
.about-print24 img {
	float:left;
	margin-right:5px;
}
.about-print24 p {
	font-size: 14px;
	float: left;
	line-height: 18px;
	color: #000;
	margin:20px 0 0 0;
	width:100%;
}
.about-print24 p span {
	color:#3389c1;
}
.print-offers {
	width:100%;
	display:block;
	float:left;
}
.print-offers h2 {
	color:#951630;
	float:left;
	margin:20px 0;
}
.print-offers h2 span {
	color:#000;
}
.promotions {
	width:100%;
	display:block;
	float:left;
	background:#f6f6f6;
}
.quote-area {
	width:80%;
	display: block;
	float: left;
	margin-left: 10%;
	border-radius:12px;
}
.quote-field {
	width: 100%;
	display: block;
	margin-bottom: 15px;
	color:#febb07 !important;
	padding: 8px 10px;
	outline: none;
	float: left;
	background-color: transparent;
	border: 1px #febb07 solid;
	border-radius: 0;
	height:50px;
}

.print-accordian {
	width: 100%;
	display: block;
	float: left;
	margin: 0 0 20px 0;
}
.print-info {
	width:100%;
	display: block;
	float: left;
	margin-bottom: 10px;
}
#accordion .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    overflow: hidden;
    position: relative;	
}
#accordion .panel-heading {
	padding: 0;
	border: none;
	border-radius: 0;
	position: relative;
	margin-bottom:5px;
}
#accordion .panel-title a {
	display: block;
	padding:7px 15px;
	margin: 0;
	background: #f4f5fa;
	font-size: 15px;
	font-weight: normal;
	/* letter-spacing: -.4px; */
	color: #333;
	border-radius: 0;
	position: relative;
	text-transform: capitalize;
	
	border-bottom:1px #999 solid;
}

#accordion .panel-title a.collapsed{ background: #f4f5fa;}
#accordion .panel-title a::before, #accordion .panel-title a.collapsed::before {
	content: "\f068";
	font-family: fontawesome;
	width: 20px;
	height: 20px;
	line-height: 18px;
	border-radius: 50%;
	background:none;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: center;
	border:none;
	position: absolute;
	top: 10px;
	right: 14px;
}
#accordion .panel-title a.collapsed:before{
    content: "\f067";
    border:none;
}
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after{
    content: "";
    width: 17px;
    height: 7px;
/*    position: absolute;*/
    top: 22px;
    right: 0;
}
#accordion .panel-title a.collapsed:after{
    width: 19px;
    background:none;
}
#accordion .panel-body {
	border-top: none;
	background: #fff;
	/* font-size: 15px; */
	color: #1c2336;
	line-height: 27px;
	position: relative;
	margin:0;
}

#accordion .panel-body p{
  padding:0;
  margin:5px 0;
}
.new-ways {
	width: 100%;
	display: block;
	float: left;
	margin: 43px 0 37px 0;
}
.new-ways img {
	text-align:center;
}
.discover-business {
	width: 100%;
	display: block;
	float: left;
	border: 1px #ccc solid;
	padding: 20px 20px 5px 20px;
}
.heading-area {
	width:50%;
	display:block;
	float:left;
}
@media (max-width:480px) {
.heading-area {
	width:100%;
	display:block;
	float:left;
}
}
.discover-business h1 {
	width:100%;
	font-size:20px;
	line-height:24px;
	float:left;
	display:block;
	text-transform:uppercase;
}
.discover-business h1 span {
	font-size:36px;
	float:left;
	color:#f78100;
	font-weight:bold;
}
.business-message {
	width:50%;
	display:block;
	float:left;
	border-left:1px #333 solid;
	padding-left:2%;
}
@media (max-width:480px) {
.business-message {
	width:100%;
	display:block;
	float:left;
	border-left:1px #333 solid;
	padding-left:2%;
}
}
.ft-promos {
	width:100%;
	display:flex;
	float:left;
	background:url(../images/pattern-normal2.jpg);
	border-radius:3px;
	padding:50px 0 30px 0 !important;
	text-align:center;

}
.ft-promos h2 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	text-align: center !important;
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
	border-top: 1px #000 solid;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.top-detailarea {
	width:100%;
	display: block;
	float: left;
}
.preview-img {
	width:100%;
	display: block;
	float: left;
	padding:0;
}
.main-desicrip {
	width:100%;
	display: block;
	float: left;
	font-size:14px;
}
.main-desicrip h3 {
	letter-spacing: -0.4px;
}
.quote-area {
	width:100%;
	display:block;
	float:left;
	border-bottom:#a4a4a4 solid 0px;
	margin:15px 0 8px 0;
}
.quote-area h2 {
	width:100%;
	display:block;
	float:left;
	background:#1b2d60;
	color:#fff;
	font-size:15px;
	text-align:center;
	padding:3px 3px;
	margin:0;
	border-radius: 3px;
}
.quotebody {
	width: 100%;
	display: block;
	float: left;
	padding: 16px 19px 9px 19px;
	border: solid 0px #1b2d60;
	background:#f8f8f8;
	border-radius: 3px;
}

.quote-submit {
	width:100%;
	display:block;
	float: left;
	text-align: center;
	border-radius: 5px;
	color: #febb07;
	background-color: rgba(0,150,136, 0.5);
	padding:5px;
	border:none;
	outline: none;
	text-transform: uppercase;
	font-size: 20px;
}
.quote-submit:hover {
	background-color: rgba(255,255,255, 0.5);
	color: #000;
	transition: 0.6s all;
}
.form-control-print {
	display: block;
	width: 100%;
	height: calc(1.5em + .6rem + 2px);
	padding: .375rem .6rem;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
	margin-bottom:5px;
	background-color: #fff;
	background-clip: padding-box;
	border:1px solid #8e8888;
	border-radius: 1.2px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.form-control-print:focus {
    color: #495057;
    background-color:#fff;
    border-color: #8a1c34;
    outline: 0;
}
.form-control-lg {
	display: block;
	width: 100%;
	height: calc(2.8em + .6rem + 2px);
	padding: .375rem .6rem;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
	background-color: #fff;
	background-clip: padding-box;
	border: 2px solid #d9d9d9;
	border-radius: 1.2px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.form-control-lg:focus {
    color: #495057;
    background-color:transparent;
    border-color: #009687;
    outline: 0;
}
textarea.form-control-print {
	height: 130px;
}

.submit-lg {
	margin: 5px auto 10px auto;
	background-color:#8a1c34;
	color: #fff;
	border-radius:5px;
	border:1px #8a1c34 solid;
	outline: none;
	text-transform: uppercase;
	font-size:14px;
	font-weight:bold;
	height:36px;
	line-height:36px;
	padding:0 30px;
	transition: 0.5s all;
}
.submit-lg:hover {
	background-color:#1b2d60;
	transition: 0.5s all;
	border:1px #1b2d60 solid;
	outline: none;
	color: #fff;
	letter-spacing:3px;
}
.mid-detail {
	width:100%;
	display:block;
	float:left;
	margin:20px 0;
}
.inner-info {
	width:100%;
	display:block;
	float:left;		
}

.price-era {
	width:100%;
	display:block;
	float:left;
	margin-bottom:5px;
}
.price-era title {
	width:100%;
	display:block;
	text-align:center;
	padding:20px 50px;
	border-top:1px #1b2d61 solid;
	border-right:1px #1b2d61 solid;
	border-left:1px #1b2d61 solid;
	font-size:14px;
	line-height:14px;
}
.price-table {
	width:100%;
	display:block;
	float:left;
}
.price-table table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  text-align:center;
}

.price-table th{
  border: 1px solid #1b2d61;
  padding: 8px;
  text-align:center;
  background:#fff;
  color:#000;
}
.price-table td {
  border: 1px solid #1b2d61;
  padding: 8px;
  text-align:center;
  background:#fff;
}
.detail-tabs {
	width:100%;
	display: block;
	float: left;
	margin:30px 0;
}
.tab-content {
	padding:0;
	float:left;

}
.reviews-era {
	width:100%;
	display:block;
	float:left;
	margin-bottom:15px;
}
.reviews {
	width: 100%;
	display: block;
	float: left;
	margin:0;
}
.reviews a {
	color: #1A95D5;
	display: inline-block;
	font-weight: normal;
	margin-left: 15px;
	font-size: 12px;
}
.reviews a:hover {
	text-decoration: underline;
}
.client-review {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 20px;
	padding-top: 20px;
}
.client-review title {
	width: 100%;
	display: block;
	float: left;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #666;
}
.client-review p {
	display: block;
	float: left;
	font-size: 13px;
	color: #555;
	width: 100%;
}
.client-review span {
	display:inline-block;
	float: left;
	font-size: 12px;
	color:#ffa738;
	width: 100%;
}
.client-review span i:last-child {
	margin-right:20px;
}
.client-review span strong {
	margin-left: 15px;
	text-transform: capitalize;
	font-weight: normal;
}
.star-rating {
	border: 1px #ccc solid;
	display: inline-block;
	padding: 5px 10px 7px 10px;
}
#link:before {
	padding-top: 50px;
	display: block;
	content: "";
}

.required{
      color:red;
}
.write-review {
	width:100%;
	display:block;
	float:left;
	margin-bottom:20px;
}
.send-message {
	padding: 10px 25px;
	background:#1b2d61;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	border: none;
	outline: none;
	border-radius: 5px;
	margin-top: 20px;
}
.send-message:hover {
	background:#8a1c34;
	 transition: 0.4s all;
}
.inner-content {
	display:block;
	float:left;
	width:100%;
}



.preview {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
	  -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }
@media screen and (max-width: 996px) {
.preview {
  margin-bottom: 20px; 
} 
}

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }

.preview-thumbnail.nav-tabs {
	border: none;
	margin-top: 15px; }
.preview-thumbnail.nav-tabs li {
	width: 18%;
	margin-right: 2.5%;
	border: 1px #ddd solid;
}
.preview-thumbnail.nav-tabs li img {
	max-width: 100%;
	display: block; }
.preview-thumbnail.nav-tabs li a {
	padding: 0;
	margin: 0; }
.preview-thumbnail.nav-tabs li a:hover {
	padding: 0;
	margin: 0;
	cursor: pointer;
}
.preview-thumbnail.nav-tabs li:last-of-type {
 	margin-right: 0; }
	






@-webkit-keyframes full {
  from {
    -webkit-transform: translate(-50%, -50%) scale(0.8);
            transform: translate(-50%, -50%) scale(0.8);
  }
  to {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
}

@keyframes full {
  from {
    -webkit-transform: translate(-50%, -50%) scale(0.8);
            transform: translate(-50%, -50%) scale(0.8);
  }
  to {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
}
@-webkit-keyframes shadow {
  from {
    box-shadow: 0 0 0 100vmin rgba(24, 33, 45, 0), 0 0 10vmin rgba(13, 21, 31, 0);
  }
  to {
    box-shadow: 0 0 0 100vmin rgba(24, 33, 45, 0.6), 0 0 10vmin rgba(13, 21, 31, 0.6);
  }
}
@keyframes shadow {
  from {
    box-shadow: 0 0 0 100vmin rgba(24, 33, 45, 0), 0 0 10vmin rgba(13, 21, 31, 0);
  }
  to {
    box-shadow: 0 0 0 100vmin rgba(24, 33, 45, 0.6), 0 0 10vmin rgba(13, 21, 31, 0.6);
  }
}


.whyprintIner {
	width: 100%;
	display: block;
	float: left;
	background: #fff;
	border-top: 1px #fff solid;
	padding: 25px 0 18px 0;
}	
.whyprintIner h3 {
	width:100%;
	display: block;
	float: left;
	color: #000;
	font-size:20px;
	padding-top: 25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
@media (max-width: 480px) {
.whyprintIner h3 {
	width:100%;
	display: block;
	float: left;
	color: #000;
	font-size:26px;
	padding:5px 0;
	text-align: center;
	margin-bottom: 30px;
}
}
.whyprintIner ul {
	width:100%;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.whyprintIner ul li {
	width:16.6%;
	display:inline-block;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	outline: none;
	text-align: center;
}
.whyprintIner ul li span {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 15px;
	border: none;
	outline: none;
}
.whyprintIner ul li strong {
	text-align: center;
	font-size: 12px;
	color: #000;
	font-weight:bold;
	width: 100%;
	border: none;
	outline: none;
}
@media (max-width: 480px) {
.whyprintIner ul li {
	width:31%;
	display:inline-block;
	float: left;
	margin:0 1% 15px 1%;
	padding: 0;
	list-style: none;
	outline: none;
	text-align: center;
}	
}


.blue-table {
    border-right: 0px solid #999;
    border-top: 0px solid #999;
}

.blue-table td {
    font-family: Arial, Helvetica, sans-serif;
	
    font-size: 13px;
    text-align: left;
    padding-left: 10px;
    border-left: 0px solid #999;
    border-bottom: 1px solid #fff;
    margin: 0px;
    line-height: 24px;
}

.trback {
	background-color:#f6f6f6;
}


.qtxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:300;
	line-height: 1.46666667;		 
}

.ptxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:300;
	line-height: 1.46666667;
}

.ptxtbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	line-height: 1.46666667;
}
   
  .pricetable {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:300;
	padding-top:5px;
	

} 
 

.whyprintIner h4 {
    width: 100%;
    display: block;
    float: left;
    color: #000;
    font-size: 20px;
    padding-top: 25px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}  
   
 
.heading-era h6 {
    display: inline-block;
    text-align: center !important;
    font-size: 18px;
    color: #000;
    margin-bottom: 25px;
    background: #fff;
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
    border-radius: 5px;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: center;
    padding: 14px 30px;
    margin: 10px 20px;
    letter-spacing: 1px;
	font-weight:normal;
}


.ft-promos h6 {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center !important;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: bold;
    border-top: 1px #000 solid;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.quicklinks h5 {
    width: 100%;
    display: block;
    float: left;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 15px 0;
    padding: 0;
    color: #fff;
}


.newsub-top span h5 {
    width: 100%;
    display: block;
    float: left;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 7px 0 15px 0;
    padding: 0;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 24px;
}


.quote-area h6 {
    width: 100%;
    display: block;
    float: left;
    background: #1b2d60;
    color: #fff;
    font-size: 15px;
    text-align: center;
    padding: 3px 3px;
    margin: 0;
    border-radius: 3px;
}



.ptxtF {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:300;
	line-height: 1.46666667;
}

.ptxtboldF {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	line-height: 1.46666667;
}


